SlidingMenuインポートエラー

私は自分のプロジェクトにSlidingMenuをインポートしようとしているので、 SlidingMenu Library をプロジェクト名としてSlidingMenuとも呼ばれるアンドロイドライブラリプロジェクトとしてインポートします。

その後、非常に多くのエラーが発生し、私はそれを修正しようと何かをしました:

  • Change its android:minSdkVersion to 10
  • Set ActionBarSherlock & android-support-v13 as SlidingMenu's library
  • Clean and rebuild whole SlidingMenu project

そしてまだ多くのエラーがあります...

これをどうやって解決するのですか?

enter image description here

1

2 答え

あなたが使用することができます: android:minSdkVersion 7 with SlidingMenu

And from Project Properties -> Android -> Select Android 4.2 as target. hope this helps.

3
追加された
うわー!できます。クロノスありがとうございました。あなたは私の新しい年の休日を救った:-)
追加された 著者 RRTW,

マニフェストにtargetApiを指定しましたか?

0
追加された
私は最初に16(アンドロイド4.1)を設定し、現在は17(アンドロイド4.2)であり、動作します。
追加された 著者 RRTW,